/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
const require_tokens_utils_fromEntries = require('../tokens/utils/fromEntries.cjs');
const require_utils_entries = require('../utils/entries.cjs');

//#region src/runtime/breakpointsConfig.ts
const configToBreakpointsConfigContext = ({ breakpoints }) => {
	return { breakpoints: require_tokens_utils_fromEntries.fromEntries(require_utils_entries.entries(breakpoints).map(([key, { value }]) => [key, `${value}px`])) };
};

//#endregion
exports.configToBreakpointsConfigContext = configToBreakpointsConfigContext;